<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="质量设计水压">
	<query id="SlmOrdDesignStdWicDAL.query" desc="查询质量设计水压">
		<![CDATA[
 SELECT 
       T.DESGIN_KEY,
       T.WIC,
       T.USE_CODE,
       T.USE_DESC,
       T.SPECL_FL,
       T.INDEX_SEQ,
       T.PRESSURE_Y,
       T.PRESSURE,
       T.FORMULA,
       T.SAVE_TIME,
       T.GET_MAXVALUE,
       T.GET_MINVALUE,
       T.RATIO_STD,
       T.RATIO_REPLACE,
       T.MAX_PRESS
 FROM SLM_ORD_DESIGN_STD_WIC T
 WHERE
T.DESGIN_KEY = '#DESGIN_KEY#'
AND INSTR('#WIC#', T.WIC) > 0
		]]>
	</query>
	
	<query id="SlmOrdDesignStdWicDAL.queryWicByDesignKey" desc="查询质量设计水压">
		<![CDATA[
 SELECT
       T.DESGIN_KEY,
       T.WIC
 FROM SLM_ORD_DESIGN_STD_WIC T
 WHERE
T.DESGIN_KEY = '#DESGIN_KEY#'
AND INSTR('#WIC#', T.WIC) > 0
		]]>
	</query>
</queryMap>